<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>69</hymn_number>
<key>D</key>
<lyrics>[V1]
.    D          G   A
 // İyilikle kötülüğü yen!
.D           G       A
  Hiç kötülüğe yenilme!
.D           G  A       D
 İyilikle kötülüğü hep yen! //
.       G          D
 Her zaman, her zaman
.G F#m  Em  A        D
 Kötülü-ğü iyilikle yen!</lyrics>
<title>İyilikle Kötülüğü Yen! TÇ69</title>
<author>Frank Hernandez, Steve Green</author>
</song>